/* Плавная анимация карточки */
/*.t-store__card__wrap {*/
/*  transition: transform 0.18s ease, box-shadow 0.18s ease;*/
/*  -webkit-tap-highlight-color: transparent;*/
/*}*/

/* Класс активной карточки (первый тап) */
/*.t-store__card__wrap.unit-touch-active {*/
/*  transform: scale(1.03);*/
/*  box-shadow: 0 10px 25px rgba(0,0,0,0.15);*/
/*}*/

/* отступ от кнопки "назад" на странице товара */
.t-catalog__prod-snippet__container {
       padding-top: 17px;
}

